Subject: bug#21947: 24.5; epa: option for always replace encrypted text without asking

From: Christian Schwarzgruber <[email-masked]>
Date: Thu, 06 Apr 2017 23:17:03 +0200

Hey,

my bug report has been closed quite a while back now. The provided patch has
been landed in Emacs (master). Will this patch make it into Emacs 25.3, maybe?

Thank you for your attention!

Christian Schwarzgruber

Daiki Ueno <[email-masked]> writes:

> Christian Schwarzgruber <[email-masked]> writes:
>
>> I made all the changes, hope I did it the way you guys want it (see
>> inline patch).
>>
>> I tested all possible options, with `epa-decrypt-region', as well as
>> epa-verify-region.
>
> Thanks.  I have modified it a bit (to accept any symbol value for "ask")
> and pushed it to the git master, assuming that the change is small
> enough not to require copyright assignment.
>
> Since this is a self-contained change, is it okay to push it to
> emacs-25?
>
> Regards,